<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11784" pointId="205" subPointId="0" userId="FFDA0113-CE26-4550-8DBB-4459F02164FA" date="2024-04-12 18:06:31" timeDiffer="0">
  <longitude>120.176772</longitude>
  <latitude>30.258601</latitude>
  <direction>113.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143617_image_p1_k3_3.jpg</imageName>
  <cName>广告环境照</cName>
  <address>中国浙江省杭州市上城区中山中路386号</address>
  <locationDescribe>在东方金座A座附近</locationDescribe>
  <currentTime>1712916391453</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240412/1712916391453.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>